@media screen {

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
:focus{outline:0;}
body{line-height:1;color:black;background:white;}
ol,ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}
/* end reset */

body {
	background: #004566 url(/images/img/bg.png) repeat-x;
	color: #333;
	font: 12px 'Lucida Grande', 'Lucida Sans Unicode', verdana, lucida, Helvetica, arial, sans-serif;
	margin: 0;
	padding: 0;
}

a {
	color: #c31c00;
	text-decoration: none;
}

a:hover {
	color: #c31c00;
	text-decoration: underline;
}

a img, a.btn {
	border: none;
}

a.btn {
	border-bottom: 2px solid transparent;
}

a.btn:hover {
	border-bottom-color: #c31c00;
}

abbr {
	color: #c31c00;
	cursor: help;
	border-bottom: 1px dotted #c31c00;
}

#clear, .clear {
	clear:both;
}	

#wrap {
	background: #fff url(/images/img/wrapbg.png);
	margin: 0 auto;
	padding: 0;
	width: 1020px;
}

#wrap2 {
	background: url(/images/img/headbg.png) no-repeat;
}

#wrap3 {
	background: url(/images/img/footbg.png) no-repeat left bottom;
	padding: 21px;
}

/* @group head */

#head {
	height: 193px;
	margin: 0;
	padding: 0px;
	position: relative;
	text-align: left;
	width: 978px;
}

#head h1 {
	float: left;
	margin: 0;
	padding: 36px 38px 0; 
	text-indent: -10000px;
}

#head h1 a {
	display: block;
	height: 94px;
	text-decoration: none;
	width: 143px;
}

#head p.quote {
	font-size: 1px;
	margin: 0; padding: 0;
	text-indent: -10000px;
}

/* @end */

/* @group nav */

#nav {
	left:0px;
	padding-left: 27px;
	position:absolute;
	//top:148px;
	top:149px;
	width: 978px;
	z-index: 1; //see #slides
}

#nav li {
	float: left;
	position: relative;  /*added from deathshadow*/
}

#nav li a {
	border-left: 1px solid #96090d;
	border-right: 1px solid #550907;
	color: #fff;
	font-size: 13px;
	line-height: 43px;
	padding: 12px;
	white-space: nowrap;
}

#nav li a.first {
	border-left: none;
}

#nav li.last {
	border-right: 1px solid #96090d;
}

#nav li a:hover,
#nav li:hover,
#nav li.sfhover,
#nav li:hover a,
#nav li.sfhover a,
#nav li a.current,
#nav li a:active, 
#nav li:active, 
#nav li:active a {
	background: #b01900 url(/images/img/nav-hover.png) repeat-x;
	color: #dfb72a;
	text-decoration:none;
}

#nav li li a, 
#nav li li a:link, 
#nav li li a:visited, 
#nav li li a:hover, 
#nav li li:hover, 
#nav li li.sfhover, 
#nav li li:hover a, 
#nav li li.sfhover a {
	background-image: none;
}

/* @group dropdown */

#nav li ul {
	background: #b01900;
	left: -999em;
	padding: 0 10px 8px;
	position: absolute;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

#nav li ul li a {
	border: none;
	border-bottom: 1px dotted #000;
	color: #dfb72a;
	display: block;
	font-size: 11px;
	font-weight: bold;
	height: auto;
	letter-spacing: normal;
	line-height: 16px;
	padding: 3px 0;
	text-transform: none;
	width: 19em;
}

#nav li ul li a:hover {
	color: #fff;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 4px solid #ddd;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
}

.dropdown .caret {
  margin-top: 20px;
  margin-left: 2px;
}

.nav .dropdown-toggle .caret {
  margin-top: 6px;
  border-top-color: #0088cc;
  border-bottom-color: #0088cc;
}

.nav .dropdown-toggle:hover .caret,
.nav .dropdown-toggle:focus .caret {
  border-top-color: #005580;
  border-bottom-color: #005580;
}

.nav .active .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.nav li.dropdown.open .caret,
.nav li.dropdown.open.active .caret,
.nav li.dropdown.open a:hover .caret,
.nav li.dropdown.open a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}

/* @end */

/* @end */
/* @group youraccount */

#youraccount {
	left:648px;
	top:0;
	position: absolute;
	width: 300px;
}

#languagelink{
	border-right: 1px solid #393939;
	float: left;
	margin-top: 5px;
	padding-right: 10px;
	text-align: right;
	width: 107px;
	height: 25px;
}

#languagelink img{
	vertical-align:middle;
}

#loginlink a {
	border-left: 1px solid #4e4e4e;
	border-right: 1px solid #393939;
	float:left;
	line-height: 25px;
	margin-top: 5px;
	text-align:center;
	width:80px;
}
#cartlink a {
	border-left: 1px solid #4e4e4e;
	float:left;
	line-height: 25px;
	margin-top: 5px;
	text-align:center;
	width:87px;
	padding-right: 4px;
	background: url(/images/ico/cart.png) no-repeat center right;
}

.small_link {
	color: #fff;
	font-size: 9px;
	//text-transform: uppercase;
	vertical-align:middle;
	white-space: nowrap;
}

a.small_link:hover {
	color: #dfb72a;
	text-decoration:none;
}

/* @end */

/* @group content */

#content {
	float: left;
	width:980px;
	/*position:relative;  //seems to mess up navbar z-index */
}

/* @end */

/* @group main lr is for leftright template lo is leftonly nl is noleft*/

#main {
	float: left;
	margin: 25px 0 20px 20px;
	width: 650px;
}

body#sec_home #main {
	margin-top: 20px;
}

h1, h2, h3 {
	//color: #881400;
	color: #444;
	font-size: 20px;
}

h2 {
	font-size: 15px;
	margin: 20px 0 10px;
}

h1 + h2 {
	margin-top: 0;
}

h3 {
	font-size: 13px;
	margin: 0 0 10px;
}

h1 {
	padding-bottom: 15px;
}

#main h1 span {
	color: #4e4e4e;
	font-size: 13px;
	padding-left: 5px;
}

#main p, #side p {
	padding-bottom: 10px;
}

#main blockquote {
	margin-left: 20px;
}

#main ul {
	list-style: disc;
	list-style-position: inside; /* this is required for lists next to images floated left. makes second line wrap under bullet, but oh well */
	margin-bottom: 10px;
}

#main form ul ul {
	list-style: circle;
	list-style-position: inside;
	margin: 0 0 0 30px;
}

#main p + ul, #main h3 + ul {
	margin-top: -5px;
}

/* @group forum */

#main ul#forum li {
	margin: 0;
}

#main ul#forum {
	font-size: 11px;
	list-style: none;
	list-style-position: outside;
	margin: 0 0 10px;
}

#forum li.odd {
	background: #e5eff4;
}

#forum li.even {
	background: #fff;
}

#main ul#forum ul {
	list-style: none;
	padding: 0 35px;
}

/* @end */

#main ol {
	list-style: decimal;
	margin: 0 0 10px 20px;
}

#breadcrumb {
	background: url(/images/img/breadcrumbbg.png) no-repeat left bottom;
	font-size: 11px;
	font-weight: bold;
	line-height: 11px;
	margin-bottom: 12px;
	padding: 16px 19px 24px;
	text-transform: uppercase;
}

a.more, a.pmore {
	font-size: 85%;
	font-weight: bold;
	margin-left: 5px;
	text-transform: uppercase;
}

a.pmore {
	margin-left: 0;
}

.imgr {
	float: right;
	margin: 0 0 10px 10px;
}

.imgl {
	float: left;
	margin: 0 10px 10px 0;
}

div.imgl {
	margin-right: 60px;
}

#main .imgl p, #main .imgr p {
	font-size: 11px;
}

#main a .imgl, #main a .imgr {
	border: 1px solid #ccc;
	overflow: auto;
}

#main a .imgl:hover, #main a .imgr:hover {
	border-color: #c31c00;
}

/* @group addtocart */

.price {
	/*background: #f5e9bf;*/
	font-size: 16px;
	/*padding: 4px 12px;*/
	white-space:nowrap;
}

.addtocart {
	/*clear: both;*/
	background: #efefef;
	border-bottom: 1px dotted #b2b2b2;
	margin: 0 0 15px;
	overflow: auto;
	padding: 10px;
	width: 340px;  //650-250-60
}

.addtocart .button1, .addtocart .buttonvy {
	margin-left: 5px;
}

body.results_special table.addtocart {
	margin: 0;
}
body.results_special form {
	padding: 0;
}

.addtocart td {
	padding: 0 0 5px;
	vertical-align: middle;
}

td.add1 {
	width: 365px;
}
td.add2 {
	padding: 0 2px;
	text-align: center;
	white-space: nowrap;
	width: 80px;
}
td.add2 .price {
	background: #f5e9bf;
	color: #000;
	font-size: 11px;
	padding: 3px;
}
td.add3 {
	
}

img.addico {
	margin-left: 3px;
	vertical-align: sub;
}

.options tr td:first-child {
	text-align:right;
	font-size:smaller;
}

/* @end */

/* @group faq */

body#sec_spa-faq #main ol, body#sec_faq #main ol {
	list-style: decimal;
	margin: 10px 20px;
}

body#sec_faq #main ol:last-child {
	margin-bottom: 80px;
}

body#sec_spa-faq #main ol li, body#sec_faq #main ol li {
	margin-bottom: 15px;
}

body#sec_spa-faq #main h3, body#sec_faq #main h3 {
	font-size: 12px;
	font-weight: bold;
	margin-top: 80px;
}

body#sec_spa-faq #main div.top:last-child, body#sec_faq #main div.top:last-child {
	margin-bottom: 600px;
}

/* @end */

div.top a {
	background: url(/images/img/btn-top.png);
	display: block;
	height: 20px;
	margin: 0px auto;
	text-indent: -9000px;
	width: 83px;
}

.large {font-size: large}
.small {font-size: 11px}
.smaller {font-size: 10px}
.smallest {font-size: 9px}

.cap {
	font-weight: bold;
	text-transform: uppercase;
}

.searchlight {
	background-color: #ff6; /* ff6, 38d878 */
}

body#sec_search .searchlight {
	background: none;
}

hr {
	clear: both;
	display: none;
}

em {font-style: italic;}
strong, .bold {font-weight: bold;}

dt {
	font-weight: bold;
}

dd {
	margin: 0 0 10px 20px;
}

.nobr {
	white-space: nowrap;
}

.rule {
	background: #ccc;
	height: 1px;
	margin: 1em 0 2em;
	padding: 0;
	width: 100%;
}
	
/* @end */

/* @group tables */

#main .contentbar2 {
	font-size: 13px; 
}

table#cart, table.pretty, table.pretty1, table.pretty2 {
	border: 1px solid #dcdcdc;
	border-top-color: #cacaca;
}

table.pretty {
	border-bottom: none;
	border-right: none;
	border-top-width: 4px;
}

table.pretty1, table.pretty2 {
	border-bottom: none;
	border-right: none;
}

/* @group contentbar1 */

tr.contentbar1 td, table.pretty1 th {
	border-bottom: 1px solid #cacaca;
	border-right: 1px solid #dcdcdc;
	border-top: 4px solid #dcdcdc;
	font-size: 10px;
	font-weight: bold;
	padding: 4px 0;
}
tr.contentbar1 td.a { 
	padding-left: 10px;
	width: 60px;
}

tr.contentbar1 td.b { 
	padding-left: 15px; 
	padding-right: 15px; 
	width: 300px;
}
tr.contentbar1 td.d, 
tr.contentbar1 td.e { padding-right: 10px }
tr.contentbar1 td.e {
	border-right: none;
	padding-left: 10px;
}

/* @end */

table.pretty1 tr.title td, table.pretty2 th, caption, table.display tr.title td {
	background: #dcdcdc;
	font-weight: bold;
	padding: 0 10px 3px;
}

table caption {
	border: 1px solid #cacaca;
	border-bottom: none;
	padding-top: 3px;
}

table.pretty2 th {
	border-top: 1px solid #e5e5e5;
	padding: 4px 10px;
	text-align: left;
}

table.pretty2 tr.head th {
	background: none;
	border: 1px solid #fff;
	border-bottom-color: #dcdcdc;
	border-right-color: #dcdcdc;
}

#main .contentbar1 h3 {
	color: #fff; 
	font-size: 10px;
	font-weight: bold; 
	letter-spacing: 1px;
	margin: 4px 2px;
	padding-left: 3px;
}

tr.even {
	background: #f5e9bf;
}

#main tr.odd td, #main tr.even td, table.pretty2 td {
	border: 1px solid #fff;
	border-bottom-color: #dcdcdc;
	border-right-color: #dcdcdc;
	padding: 10px 12px 10px 15px;
}
#main tr.odd td.a, #main tr.even td.a {
	padding: 0 0 0 5px;
}
#main tr.odd td.e, #main tr.even td.e {
	border-right: 1px solid #fff;
}

#main tr#a td {
	border-top: 4px solid #dcdcdc;
}

tr.foot {
	background: #efefef;
}

tr.foot td {
	border: 1px solid #fff;
}
tr.foot td.abc {
	border-right-color: #dcdcdc;
}

tr.brdr td {
	border-bottom-color: #dcdcdc;
	border-right-color: #dcdcdc;
}

tr.foot td table.abc {
	border-right: 1px solid #fff;
}
tr.foot td table.de {
	background: #333;
	color: #fff;
	height: 62px;
}
tr.foot td td {
	border: none;
}

tr.foot td td.ab {
	font-size: 9px;
	font-weight: bold;
	line-height: 20px;
	padding-bottom: 9px;
	padding-left: 15px;
	text-transform: uppercase;
	/*vertical-align: top; screws up FF3 */
	width: 215px;
}

tr.foot td td.bc {
	padding: 0px 15px 15px 0;
	text-align: right;
	vertical-align: middle;
}

tr.foot td td.d, tr.foot td td.e, 
tr.foot td table.de2 tr td {
	line-height: 30px;
	padding-left: 10px;
}

tr.foot td td.d, tr.foot td td.d2,  
tr.foot2 td tr.b {
	border-bottom: 1px solid #dcdcdc;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
}

tr.foot3 {
	font-size: 11px;
}

tr.foot3 td.abc {
	padding-left: 15px;
	line-height: 30px;
}

table.receipt {
	
}

table.receipt th, table.pretty th {
	font-weight: bold;
	padding: 0 5px 5px 0;
}

table.pretty th {
	border-bottom: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	font-size: 10px;
}

/* @group cart_display */

table.display tr.title td {
	padding: 1px 4px;
}

table.display tr.contentbar1 td {
	border-top: none;
}

table.display tr.contentbar1 td.a {
	padding: 0 4px;
	width: 30px;
}

table.display tr.contentbar1 td.b {
	min-width: 150px;
	padding-left: 10px;
	width: auto;
}

table.display tr.contentbar1 td.e {
	padding-right: 6px;
}

table.display tr.row td, 
#main table.display tr.even td, 
#main table.display tr.odd td {
	border: 1px solid #fff;
	border-bottom-color: #dcdcdc;
	border-right-color: #dcdcdc;
	font-size: 11px;
	padding: 5px 6px 5px 10px;
}

table.display tr.even {
	background: #efefef;	
}

table.display tr.row td.b {
	padding-right: 10px;
}

table.display tr.row td.a {
	padding: 0 0 0 4px;
}
table.display tr.row td.e, 
#main table.display tr.even td.e, 
#main table.display tr.odd td.e {
	border-right: 1px solid #fff;
}

table.display tr.foot td {
	padding: 1px 4px;
}

/* @end */

/* @group flypage spec */

table.flyspec {
	border-bottom: 5px solid #e4c34e;
	display: table;
	float: right;
	font-size: 11px;
	margin: 3px 0 15px 10px;
	width: 345px;
}

table.flyspec th {
	background: #e4c34e url(/images/img/bg-tbl-flyspec.png) no-repeat;
	border: 1px solid #e4c34e;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: -0.08em;
	padding: 2px 8px;
	text-align: left;
	text-shadow: #a58d3a 1px 1px 2px;
}

table.flyspec td {
	font-weight: bold;
	padding: 6px 9px;
}

table.flyspec td.even {
	background: #efefef;
}

table.flyspec td.in {
	padding: 0 0 6px 20px;
}

table.flyspec td span {
	font-size: 9px;
}
table.flyspec td.even span.caps {
	font-size: 11px;
}

table.flyspec td div {
	font-weight: normal;
	padding-left: 10px;
}

/* @end */

/* @group cart */

a.remove img {border:none;background:none;}

/* @end */

/* @group checkout */

.verify {
	background: #981600 url(/images/img/icon-alert.png) no-repeat 11px center;
	color: #f5e9bf;
	font-weight: bold;
	padding: 10px 30px;
}

.order {
	background-color: #faf4df;
	color: #333;
	line-height: 25px;
	margin-top: 15px;
	overflow: auto;
	padding: 5px 30px;
}
.order b {
	color: #881400;
}

body#sec_cko tr.foot2 td {
	border-top: 1px solid #dcdcdc;
}

body#sec_cko tr.foot2 {
	background: #fff;
}

body#sec_cko tr.foot2 td tr.a td {
	border-top: 1px solid #fff;
}

body#sec_cko tr.foot2 td.abc {
	padding: 15px;
	vertical-align: middle;
}

body#sec_cko tr.foot td table.de {
	background: #006392;
}

body#sec_cko tr.foot2 table.abc td {
	border-top: none;
}

body#sec_cko tr.foot2 td.de {
	height: 94px;
}

body#sec_cko tr.foot2 td tr.c td.a, 
body#sec_cko tr.foot2 td tr.c td.b {
	font-weight: bold;
}
body#sec_cko tr.foot2 td tr.c td.a {
	color: #f5e9bf;
}

table.cko td {
	padding: 8px 0;
}

table.cko td.titletab_small {
	background: #004566 url(/images/img/cko-reqitems.png) no-repeat right top;
	color: #fff;
	//font-size: 11px;
	font-weight: bold;
	//letter-spacing: 1px;
	padding: 9px 10px;
	//text-transform: uppercase;
}

table.pay td.titletab_small {
	background-color: #981600;
	background-position: right -50px;
}

table.opt td.titletab_small {
	background-image: none;
}

table.logged_in tr.titletab_small td {
	background-image: none;
}
table.logged_in td a.smallest {
	color: #C64747;
	font-weight: bold;
	margin-left: 10px;
}

table.cko tr.two {
	background: #e5eff4;
}

div.order span {
	float: left;
}

div.order input.cko {
	float: right;
	/*margin-bottom: -1px;*/
	/*vertical-align: bottom;*/
}

/* @end */

/* @group forms */

form {
	margin: 0;
	padding: 0 0 10px;
}

form, textarea {
	font: 12px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
}

fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

#tsearchbox legend {
	display: none;
}

label {
	cursor: pointer;
	font-weight: bold;
}

label.smaller, label.norm {
	font-weight: normal;
}

table.cko label, 
body#sec_change_email #main table label, 
body#sec_contact #main label, 
body#sec_stock-alert #main label {
	font-size: 10px;
	padding: 0 5px 0 18px;
}

table.cko td.titletab_small label {
	font-size: 9px;
	padding: 0;
}

table.logged_in label {
	display: block;
}

label[for=fname], 
label[for=lname], 
label[for=address1],
label[for=city], 
label[for=state], 
label[for=zip], 
label[for=email], 
label[for=email_verify], 
label[for=phone], 
label[for=b_fname], 
label[for=b_lname], 
label[for=b_address1], 
label[for=b_city], 
label[for=b_state], 
label[for=b_zip], 
label[for=cc], 
label[for=cvv2], 
label[for=exp], 
label[for=check_routing], 
label[for=check_account], 
label[for=check_accttype], 
label[for=check_bankname], 
label[for=check_acctname], 
label[for=message], 
label[for=category] {
	background: url(/images/img/icon-asterisk.png) no-repeat left top;
	/* unsupported by IE - 7 should work, but doesn't seem to work on 'for' attr, only 'class' */
}

input, select, textarea {
	margin: 0 3px;
}

textarea {
	padding: 4px; margin: 0;
}

input.buttonv, input.button1, input.button2, input.button3, input.button4, input.buttonw, a.buttonv, a.buttonw, a.buttonx, a.buttonvx, a.buttonvy { 
	background: #fff url(/images/img/btnfade.png) repeat-x;
	border: 1px solid #b0b0b0;
	border-left-color: #ccc;
	border-top-color: #ccc;
	color: #006392;
	cursor: pointer;
	padding: 2px 5px;
	width: auto;
}

input.buttonv:active, input.button1:active,  input.button2:active, input.button3:active, input.button4:active, input.buttonw:active, a.buttonv:active, a.buttonw:active, a.buttonx:active, a.buttonvx:active, a.buttonvy:active {
	border-color: #ccc;
	border-left-color: #b0b0b0;
	border-top-color: #b0b0b0;
}

input.buttonw, a.buttonw, a.buttonx {
	display: block;
	font-size: 9px;
	padding: 3px;
	white-space: nowrap;
}

a.buttonvy {
	padding: 3px 6px;
	white-space: nowrap;
}

a.buttonvx {
	color: #666;
	padding: 3px 8px;
}

a.buttonvy, a.buttonvz {
	padding-right: 8px;
}


a.buttonx {
	color: #666;
	margin-top: 5px;
}

a.buttonv:hover, a.buttonvx:hover, a.buttonvy:hover {
	text-decoration: none;
}

/* fix button width for compare table */
/* http://www.brownbatterystudios.com/sixthings/2006/05/12/an-even-better-ie-button-width-fix/ */
input.buttonw {
	overflow: visible;
	width: 0;
}
input.buttonw[class] {
	width: auto;
}
td input.buttonw[class] {
	width: 100%;
}
/* END fix button width */

input.login {
	background: #5a0000 url(/images/img/btnfade-login.png) repeat-x;
	border-color: #5a0000;
	border-left-color: #940d00;
	border-top-color: #940d00;
	color: #fff;
}

input.login:active {
	border-color: #940d00;
	border-left-color: #5a0000;
	border-top-color: #5a0000;
}

input.button1, input.add, input.cko, input.recalc, a.buttonvy, a.buttonvz {
	background-repeat: no-repeat;
	padding-left: 25px;
}

input.button1, a.buttonvy { /* flypage */
	background-image: url(/images/img/btn-addtocart.png);
	margin: 2px 0 0;
}

a.buttonvyy {
	background-image: url(/images/img/btn-addtocart-yel.png);
}

input.add {
	background-image: url(/images/img/btn-addtocart.png);
}

input.cko, a.buttonvz {
	background-image: url(/images/img/btn-checkout.png);
	font-size: 16px;
}

input.recalc {
	background-image: url(/images/img/btn-recalc.png);
}

input.cko, input.button4, a.buttonv {
//input.button1
	font-weight: bold;
}

input.img, a.img img, input.img1 {
	background: none;
	border: none;
	margin-bottom: -2px;
	padding: 0;
}

input.img1 {
	margin: 0;
	margin-bottom: -4px;
	vertical-align: bottom;
}

input.img2 {
	margin-bottom: -4px;
}

/* @group lang */

#languagelink form {
	margin: 0; 
	padding: 3px 0 0;
}

#languagelink select {
	font-size: 9px;
	margin-left: 0px;
}

/* @end */

/* @group tsearchbox */

#tsearchbox {
	left:730px;
	position: absolute;
	top: 158px;
	width: 219px;
	z-index: 3;
}

#tsearchbox form, #searchbox fieldset {
	background: none;
	border: none;
	margin: 0; padding: 0;
}

#tsearchbox input {
	margin: 0;
}

#tsearchbox input.text {
	font-size: 10px;
	font-style: italic;
	margin: 0 0 3px 24px;
	padding: 2px 4px;
	width: 130px;
}

#tsearchbox input.button2 {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

/* @end */

/* @end */

/* @group side */

#side {
	float: right;
	margin: 20px 20px 20px 0;
	width: 270px;
}

.sidebox {
	background: #c31c00 url(/images/img/side-tsp.png) no-repeat bottom left;
	color: #fff;
	font-size: 11px;
	line-height: 14px;
	margin-bottom: 20px;
	padding-bottom: 16px;
}

.nopad {
	padding-bottom: 0;
}

.tsp {
	background-image: url(/images/img/side-tsp.png);
}

.tspa {
	background-image: url(/images/img/side-tspa.png);
	background-color: #006392;
}

.findfast {
	background-color: #d09d26;
	background-image: url(/images/img/side-findfast.png);
}

.demo {
	background-image: url(/images/img/side-video.png);
	background-color: #006392;
}

.help {
	font-size: 12px;
}

/* @group headers */

.sidebox h3 {
	color: #fff;
	background: url(/images/img/side-tsp.png) no-repeat top right;
	font-size: 15px;
	font-weight: bold;
	line-height: normal;
	padding: 15px 0 5px 39px;
}

.sidebox h3 a {
	color: #fff;
}

.sidebox h4 {
	color: #f5e9bf;
	font-size: 14px;
	font-weight: bold;
	margin: 17px;
	text-align: center;
}

//.tspa h3 {
//	background-image: url(/images/img/side-tspa.png);
//}
//
//.findfast h3 {
//	background-image: url(/images/img/side-findfast.png);
//}
//
//.demo h3 {
//	background-image: url(/images/img/side-video.png);
//}

.login h3 {
	background-image: url(/images/img/side-login-h3.png);
}

.help h3 {
	background-image: url(/images/img/side-findfast-h3.png);
}

.usa h3 {
	background-image: url(/images/img/side-usa-h3.png);
}

.affil h3 {
	background-image: url(/images/img/side-affil-h3.png);
}

/* @end */

.sidebox p, .sidebox ul {
	margin: 0 17px;
}

.sidebox p a {
	color: #dfb72a;
}

.sidebox .imgr {
	margin: 0 0 3px 3px;
}

/* @group li */

.findfast li, .sidebox li {
	border-bottom: 1px dotted #e78271;
	padding: 1px 0;
}

.findfast li {border-color:#f1c839;}
.tspa li {border-color:#5496b6;}

.findfast li a, .findfast li a:visited, 
.sidebox li a, .sidebox li a:visited {
	color: #f5e9bf;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 5px;
}

.findfast li a:hover, .sidebox li a:hover {
	background: url(/images/img/findfast-hover.png) repeat-y left top;
	color: #fcb1a4;
	text-decoration: none;
}
.findfast li a:hover {color: #fbe2a8;}
.tspa li a:hover {color: #6cf;}

#homesub2 {
	margin: 0 17px 20px;
	padding: 0 0 40px;
	background: url(/images/img/home-sub2.png) no-repeat 20px -250px;
}

#homesub2 li {
	border-bottom: 1px dotted #ddd;
	padding: 1px 0;
}

#homesub2 a {
	color: #777;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 5px 3px 20px;
	background: url(/images/img/home-sub2.png) no-repeat 0 1px;
}

#hs2_indu a {
	background-position: 0 -97px;
}

#hs2_dist a {
	background-position: 0 -199px;
}

#hs2_dist {
	margin: 30px 0 0;
	background-color: #fff;
}

#homesub2 a:hover {
	color: #aaa;
}

/* @end */

.sidebox .pdf {
	background: url(/images/img/icon-pdf.png) no-repeat right bottom;
	padding-right: 20px;
}

.ico-exe {
	background: url(/images/ico/page_white_zip.png) no-repeat right bottom;
	padding-right: 20px;
}


/* @group login */

.login span {
	padding-left: 10px;
	text-transform: uppercase;
}

.login a {
	color: #ff9;
}

.login p {
	font-weight: bold;
}

.login label, .login input#username, .login input#password {
	display: block;
	margin: 0 39px 7px;
}

.login label {
	margin-bottom: 1px;
}

.login input[type=submit] {
	margin: 3px 0 0 39px;
}

/* @end */

.sidebox a img {
	border: none;
	margin: 2px 13px 0;
}

/* @group shadow */

/* @group div.shadow */

div.shadow {
	background: url(/images/img/side-shadow.png) no-repeat;
	height: 17px; /*29*/
	padding: 6px 14px;
}

.tspa div.shadow, .demo div.shadow {background-position: left -29px}
/*.demo div.shadow {background-position: left -58px}*/

/* @end */

/* @group span.btn */

span.btn {
	background: url(/images/img/btn-witharrow.png) no-repeat;
	float: left;
	/* in most browsers, floating an element will act sort of like shrink-wrapping it - it gets shrunk to the smallest possible size of the contents it contains */
	padding-left: 5px;
}

.tspa span.btn, .demo span.btn {background-position: left -34px}
/*.demo span.btn {background-position: left -68px}*/
#homesub span.btn {background-position: left -102px}

/* @end */

/* @group span.btn a */

span.btn a {
	background: url(/images/img/btn-witharrow.png) no-repeat right -17px;
	color: #f96;
	display: block;
	font-size: 8px;
	font-weight: bold;
	letter-spacing: 0.01em;
	line-height: 17px;
	padding: 0 31px 0 6px;
	text-transform: uppercase;
}

.tspa span.btn a, .demo span.btn a {
	background-position: right -51px;
	color: #8df;
}

/*.video span.btn a {
	background-position: right -85px;
	color: #bababa;
}*/

/* @end */

/* @end */
	
/* @end */

/* @group foot */

#footlinks {
	clear: both;
	margin: 0 33px 1px;
	padding: .6em;
	font-size: 10px;
	text-align:right;
}

#footlinks a {
	color: #555;
}

#flcart {
	padding-right: 20px;
	background: url(/images/ico/cart.png) no-repeat center right;
}


#foot {
	clear: both;
	color: #fff;
	font-size: 9px;
	height: 25px;
	letter-spacing: -0.03em;
	padding: 13px 33px 30px;
	//text-transform: uppercase;
}

#foot p {
	float: left;
	margin: 0;
	padding: 0;
}

#foot ul, #foot li {
	display: inline;
	margin: 0 0 0 3px;
	padding: 0; 
}

#foot li {
	background: url(/images/img/foot-divider.png) no-repeat left top;
	font-size: 9px;
	margin: 0 3px;
	padding: 4px 0px 4px 8px;
}

#foot span {
	text-indent: -10000px;
}

#foot span a {
	display: block;
	float: right;
	height: 23px;
	width: 170px;
}

#foot a {
	color: #f0ba46;
}
	
/* @end */

/* @group IC */

/* Box for session errors */
.errorbox {
    background: #fff;
    border-color: #000;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    color: #f00;
    font-weight: bold;
    margin: 3px;
    padding: 5px;
    text-align: center;
}

.mv_contrast {
    color: #f00;
}

.editable {
	background: #d09d26;
	color: #fff;
	display: block;
	padding: 15px;
	text-align: center;
}
.editable a {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}

/* @end */

.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0;}


}  /* end @media screen */
@media print {
	body {
		padding: 0; 
		font: 11pt Georgia, Times New Roman, Times, serif;
	}
	h1, h2, h3, h4 {font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;}
	img {border: none;}

	hr {display: none; clear: both;}

	/* @group forms */

	form {padding: 0 0 10px 0; margin: 0;}

	form, textarea {
		font: 12px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	}

	/* @end */

	/* @group IDs */

	#wrap {
		padding: 0;
		text-align: left;
	}

	#head p.quote, 
	ul#nav, 
	#tsearchbox, 
	#youraccount, 
	#side, 
	#foot span, 
	#foot ul
	/*a img*/ {
		display: none;
	}

	#content {
		margin: 0; 
		padding: 0; 
	}

	h1, 
	#breadcrumb, 
	#foot {
		margin: 15px 0;
	}

	/* @end */
}

@media (max-width: 991px) {

	#nav li ul li a {
		font-size: 14px;
		line-height: 26px;
		padding: 5px 0;
	}

}
